/* section 1 : 메인 슬라이드 배너 */
.is-pc .at-body {min-height:0;}

/*
.sub_main_slide {position:relative; width:100vw; overflow:hidden;}
.sub_main_slide .home_bn_slide_img {display: flex; justify-content: center;}
.sub_main_slide .home_bn_slide_img .only_mobile {display: none;}
.sub_main_slide .home_bn_slide_img img {object-fit: cover;  min-width:1080px; height:370px; }
.sub_main_slide .home_bn_slide_title {display:flex; float:left; padding:0; width:993px; height:44px; border:1px solid #cfcfcf; border-right-color:#fff; list-style:none;}  
.sub_main_slide .home_bn_slide_title .bn_slide_title {color:#797979; font-size:13px; text-align:center; width:calc(100% / 3); cursor:default; border:0; outline:0; background-color:#fff;}
.sub_main_slide .home_bn_slide_title .bn_slide_title:hover {color:#000; border-bottom:3px solid #000;}
.sub_main_slide .home_bn_slide_title .bn_slide_title_active {color:#000; border-bottom:3px solid #000;}
.sub_main_slide .prev_next_btn {display:flex;}
.sub_main_slide .prev_next_btn img {float:left; width:44px; height:44px;}
.sub_main_slide .prev_btn {margin-right:-1px;}
*/


/* 
.sub_main_slide .owl-nav {display:none;}  
.sub_main_slide .owl-dots {display:none;}  
.sub_main_slide .owl-dots {display:block; position: relative; z-index:10000; top:-40px;}  
.sub_main_slide .mobile_prev_next {display:none;}

.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{ width: 20px; background:#ef0000;}

@media (max-width: 767px){
  .sub_main_slide {position:relative; width:100vw; left:50%; right:50%; margin-left:-50vw; margin-right:-50vw;}
  .sub_main_slide .home_bn_slide_img img {display:none;}
  .sub_main_slide .home_bn_slide_img .only_mobile {display:block; width:100%; height:auto;}
  .sub_main_slide .home_bn_slide_title {display:none;}
  .sub_main_slide .prev_next_btn img {display:none;}
  .sub_main_slide .owl-dots {position:absolute; display:flex; bottom:5px; left:10px; top: auto;}
}

*/
/* only mobile - section 2 : 카테고리 아이콘 */
.home_category_icon {display:none;}

@media (max-width: 767px){
  .home_category_icon {display:block; position:relative; width:100vw; left:50%; right:50%; margin-left:-50vw; margin-right:-50vw;}
  .home_category_icon .home_title {margin-left:15px; margin-top:36px; margin-bottom:18px; font-size:18px;}
  .home_category_icon .category_icon_list {display:flex; justify-content:space-around; padding:0 10px;}
  .home_category_icon .category_icon_list .category_icon_m {text-align:center; width:80px;}
  .home_category_icon .category_icon_list .category_icon_m .icon_title {font-size:13px; margin-top:6px; line-height:1.3;}
  .home_category_icon .category_icon_list .category_icon_m img {width:60px; height:60px;}
  .grey_line {margin-top:20px; height:10px; background-color:#eaeaea;}
}

/* section 4 : 이벤트 & 프로모션 */
.home_event .title_bar {display:flex; width:1080px; justify-content:space-between; align-items:baseline;}
.home_event .home_title {font-size:24px; margin-top:66px; margin-bottom:24px; display:inline-block; margin-right:12px;}
.home_event .prev_next_btn {display:inline-block;}
.home_event .prev_next_btn img {margin-top:-10px; width:auto; height:18px;}
.home_event .more_btn {display:inline-block; color:#797979; font-size:14px; text-decoration:underline;}
.home_event ul {padding:0; list-style:none;}
.home_event .event_list {display:flex; justify-content:space-between; flex-wrap:nowrap;}
.home_event .event_img img {width:520px; min-width:520px; height:197px; border-radius: 5px;}
.home_event .event_info {margin-top:5px;}
.home_event .event_info span {color:#797979;}
.home_event .owl-theme .owl-nav {display:none;}
.home_event .owl-theme .owl-dots {display:none;} 

@media (max-width: 767px){
  .home_event {position:relative; width:100vw; left:50%; right:50%; margin-left:-50vw; margin-right:-50vw;}
  .home_event .title_bar {width:100%;}
  .home_event .home_title {margin-left:15px; margin-top:48px; margin-bottom:18px; font-size:18px;}
  .home_event .prev_next_btn {display:none;}
  .home_event .more_btn {font-size:12px; margin-right:15px;}
  .home_event .event_img img {width:100%; min-width:300px; height:auto;}
  .home_event .event_info {margin-top:0; font-size:13px;}
}

/* section 6 : 고객 후기 */
.home_review .home_title {display:inline-block; margin-right:12px; font-size:24px; margin-top:66px; margin-bottom:24px;}
.home_review .title_bar {display:flex; width:1080px; justify-content:space-between; align-items:baseline;}
.home_review .prev_next_btn {display:inline-block;}
.home_review .prev_next_btn img {margin-top:-10px; width:auto; height:18px;}
.home_review .more_btn {display:inline-block; color:#797979; font-size:14px; text-decoration:underline;}
.home_review ul{padding:0; list-style:none;}
.home_review .review_list {display:flex; margin-bottom:16px; justify-content:space-between; flex-wrap:nowrap; width:1080px;}
.home_review .review_list .review_box {position:relative;  justify-content:space-between; margin-bottom:20px; width:344px; height:400px;}
.home_review .review_list .review_box .review_element {position:absolute; width:auto; height:24px; right:76px; top:40px;}
.home_review .review_list .review_box .review_info {margin-top:20px; padding:10px;   height:118px; text-align:center; background-color:#F9F9F9; }
.home_review .review_list .review_box .review_item_country {font-size:12px; color:#8B8B8B;  text-align: center;}
.home_review .review_list .review_box .review_title {font-size:14px; margin-bottom:15px; font-weight:500;}
.home_review .review_list .review_box .review_text {font-size:13px; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.home_review .review_list .review_box .review_writer {color:#797979; font-size:12px;}
.home_review .review_list .review_box .review_img {display:inline-block; margin-right:8px; width:64px; height: 64px;}
.home_review .review_list .review_box .review_item_title {font-size:12px; text-align:center; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.home_review .owl-theme .owl-nav {display:none;}
.home_review .owl-theme .owl-dots {display:none;}

@media (max-width: 767px){
  .home_review {position:relative; width:100vw; left:50%; right:50%; margin-left:-50vw; margin-right:-50vw;}
  .home_review .title_bar {width:100%;}
  .home_review .home_title {margin-left:15px; margin-top:48px; margin-bottom:18px; font-size:18px;}
  .home_review .prev_next_btn {display:none;}
  .home_review .more_btn {font-size:12px; margin-right:15px;}
  .home_review .review_list {width:auto;}
  .home_review .review_list .review_box {width:100%; margin-right:20px;}
  .home_review .review_list .review_box .review_element {right:76px;}
  .home_review .review_list .review_box .review_info {width:100%; margin-right:6px;}
}

@media (max-width: 400px){
  .sub_main_slide .home_bn_slide_img img {  min-width:100%; height:auto; }
  .owl-item .review_item_img img{  margin-top:35px!important;}
  .owl-item .review_item_title{display:none!important;}
  .owl-item .review_item_country{display:none!important;}
  .owl-item .review_info{display:none!important;}
  .owl-item.cloned .review_item_img img{  margin-top:35px!important;}
  .owl-item.cloned .review_item_title{display:none!important;}
  .owl-item.cloned .review_item_country{display:none!important;}
  .owl-item.cloned .review_info{display:none!important;}
  
  .owl-item.active .review_item_img img{  margin-top:0px!important;}
  .owl-item.active .review_item_title{display:block!important;}
  .owl-item.active .review_item_country{display:block!important;}
  .owl-item.active .review_info{display:block!important;}
  .owl-item.cloned.active .review_item_img img{  margin-top:0px!important;}
  .owl-item.cloned.active .review_item_title{display:block!important;}
  .owl-item.cloned.active .review_item_country{display:block!important;}
  .owl-item.cloned.active .review_info{display:block!important;}
}
